3.1U and homebrew???

Discussion in 'Wii - Hacking' started by DbGt, Nov 20, 2008.

  1. DbGt
    OP

    DbGt GBAtemp Regular

    Member
    3
    Jul 28, 2004
    Mexico
    So i recently bought a wii.... it came with 3.1U, i want to install the homebrew channel, wad manager and some vc and wii ware wads..... but i have read ( i dont remember where) that the firmware 3.1U doesnt load wii ware games (i think), that i need at least 3.2U.... But if i update my wii now it will have the new 3.4U...........

    So what can i do???
     
  2. djdynamite123

    djdynamite123 Master Of Hardcore!

    Banned
    0
    Sep 21, 2008
    Redcar, England UK
    get a game with 3.2 on it, or install the HBC and use any region changer application and go to 3.2 [​IMG]
     
  3. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1
    Jun 21, 2007
    United States
    Indiana
    Ya just do what djdynamite123 said.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice